Ticket #25243

tracaccountmanager の最新化

Open Date: 2011-05-24 12:49 Last Update: 2011-07-28 19:39

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

同梱するアカウントマネージャーを最新版にして欲しい。

最新版に入れ替えることで

  • フォーム認証利用時のXML-RPCに関する不具合
  • フォーム認証利用時Digestパスワードに関わる不具合

が解消される。

TODO:未訳部分が残るため、この解決を図る

http://trac-hacks.org/wiki/AccountManagerPlugin

Ticket History (3/8 Histories)

2011-05-24 12:49 Updated by: kanu
  • New Ticket "tracaccountmanager の最新化" created
2011-05-24 13:04 Updated by: jun66j5
Comment

翻訳中なんですが、翻訳に際してやりにくいところがあるのでパッチを投げているところです。

これが修正されるのを待っています。

2011-06-13 01:42 Updated by: jun66j5
Comment

遅くなりましたが、翻訳、完了したのでパッチを投げてきました - http://trac-hacks.org/ticket/8892

先に試したい場合は http://trac-hacks.org/attachment/ticket/8892/ja-acct_mgr.po-r10272.diff?format=raw を使ってください

2011-06-13 12:01 Updated by: jun66j5
Comment

同じタイミングでソースのほうが更新されてしまいました。 fuzzy と未翻訳メッセージを翻訳して、hasienda のコミット待ちです。

http://trac-hacks.org/attachment/ticket/8892/ja-acct_mgr.po-r10293.diff?format=raw

2011-06-14 19:46 Updated by: jun66j5
Comment

hasienda が http://trac-hacks.org/changeset/10294 でコミットしてくれたので traclightning リポジトリも更新しました - https://bitbucket.org/okamototk/traclightning/changeset/e6c5f4d27977

2011-06-21 23:15 Updated by: jun66j5
Comment

acct_mgr 0.3 をリリースするらしいので、時間があるようでしたら試してもらってもいいでしょうか >かぬさん

メッセージカタログが少し変わっていたので日本語カタログは最新版に同期させてコミットを待ってます。

http://article.gmane.org/gmane.comp.version-control.subversion.trac.hacks.user/491

2011-07-27 23:28 Updated by: kanu
  • Owner Update from (None) to kanu
  • Resolution Update from None to Fixed
Comment

3.1.2beta2で対応しました。

2011-07-28 19:39 Updated by: kanu
  • Ticket Close date is changed to 2011-07-28 19:39
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login